/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-video-background-wrapper {
  width: 100%;
  height: 100%;
  aspect-ratio: 1.7777777778;
}
@media (max-width: 991px) {
  #top .kr-video-background-wrapper {
    aspect-ratio: 0.5625;
    max-width: 100vw;
    min-height: 70vh;
  }
}
#top .kr-video-background, #top .kr-media-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  border-radius: 16px;
  overflow: hidden;
}
#top .kr-video-background, #top .kr-video-background *, #top .kr-media-background, #top .kr-media-background * {
  width: 100%;
  height: 100%;
}
#top .kr-video-background img, #top .kr-video-background video, #top .kr-media-background img, #top .kr-media-background video {
  object-fit: cover;
}
#top .kr-video-background:after, #top .kr-media-background:after {
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  border-radius: 16px;
}
#top .background-video--desktop {
  display: none;
}
@media (min-width: 992px) {
  #top .background-video--desktop {
    display: block;
  }
}
#top .background-video--mobile {
  display: none;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .background-video--mobile {
    display: block;
  }
}
@media (max-width: 767px) {
  #top .background-video--mobile {
    display: block;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F33-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOF%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BADvDF%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */